[Foorumivälised lingid on külalistele eemaldatud]
Tõlkevigadest anna teada [Foorumisisesed lingid on külalistele eemaldatud] või [Foorumivälised lingid on külalistele eemaldatud] *** phpBB - lokaliseeritud aastast 2008*!
*Erinevate haldajate käe all.
*** E-post: info@phpbbestonia.eu

Nõuded phpBB 3.2 versioonile

Abi phpBB 3.2 installeerimisel ja kasutamisel.

Moderaator: Moderaatorid

Vasta
Kasutaja avatar
root
phpBB Estonia haldaja
Postitusi: 247
Liitunud: 10 Sept 2018, 18:21

Nõuded phpBB 3.2 versioonile

Postitus Postitas root » 13 Sept 2018, 10:23

phpBB-l on nõuded, mis tuleb täita, enne kui asute installeerima ja kasutama.
  1. Veebiserveri- või veebimajutuskonto, mis töötab mis tahes suuremas operatsioonisüsteemis PHP-toega
  2. SQL-andmebaasi süsteem, millest üks on:
    • MySQL 3.23 või uuem (MySQLi toetus)
    • MariaDB 5.1 või uuem
    • MS SQL Server 2000 või uuem (ODBC või SQLSRV PHP laienduste kaudu)
    • Oracle
    • PostgreSQL 8.3+
    • SQLite 3.6.15+
  3. PHP 5.4.7+, mis toetab andmebaasi, mida kavatsete kasutada.
  4. getimagesize () funktsioon on sisse lülitatud
  5. Järgmised PHP moodulid on vajalikud:
    • json
    • XML-tugi
    • Vastav PHP moodul andmebaasisüsteemi jaoks, mida kavatsete kasutada
  6. Järgmised PHP moodulid on valikulised, kuid tagavad juurdepääsu lisafunktsioonidele.
  • zlib Compression toetus
  • Kaug-FTP-tugi
  • Imagemagick toetus
  • GD toetus
Kõigi nende vajalike funktsioonide olemasolu kontrollitakse paigaldamise ajal.

[Foorumivälised lingid on külalistele eemaldatud]
[Foorumisisesed lingid on külalistele eemaldatud] | Uuendan ja konverteerin vananenud foorumeid ning nende andmebaase | Muu IT abi |

Vasta